



.mediabody > .swiper-button-prev,
.mediabody > .swiper-container-rtl .swiper-button-next

 {
    background-image: none;
    left: 0px;
    right: auto;
    top: 40%
}

.mediabody > .swiper-button-next,
.mediabody > .swiper-container-rtl .swiper-button-prev {
    background-image: none;
    right: 0px;
    left: auto;
    top: 40%
}


#indexPage > .mediabody > .swiper-button-prev.swiper-button-prev-pre,
#indexPage > .mediabody > .swiper-container-rtl .swiper-button-next.swiper-button-prev-pre {
    background-image: none !important;
    left: 0px !important;
    right: auto !important;
    top: 25% !important;
}

#indexPage > .mediabody > .swiper-button-next.swiper-button-next-pre,
#indexPage > .mediabody > .swiper-container-rtl .swiper-button-prev.swiper-button-next-pre {
    background-image: none !important;
    right: 0px !important;
    left: auto !important;
    top: 25% !important;
}

.swiper-news{
    width:80px;display: flex; flex-direction: column;margin: 20px 20px 20px 35px;
}
.swiper-news a{
    cursor: pointer;margin-top: auto; margin-bottom: 10px;font-family: Source Han Serif CN; font-weight: 400; font-size: 14px; color: #212121; line-height: 23px;
}
.swiper-img{
    height:420px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition: transform 0.3s ease;
}

#header-m {
    display: none;
}

#topSlider .swiper-pagination {
    display: none;
}

.more-icon{
    display: none;
}
.bsxw {
display: flex; gap: 30px;
}

.news-item-desc{
    flex:1;margin:20px;display: flex;flex-direction: column; gap: 15px;
}
.ff_indexPage .module.mcustomize.tril .module_container{
    padding-top: 0px;padding-bottom:56px;
}

.ff_indexPage .module.mcustomize.tril .module_container .container_content .contentbody,
.ff_indexPage .module.mcustomize.tlir .module_container .container_content .contentbody{
    flex:1;display: flex;flex-direction: column;gap: 13.5px;height:590px; margin-top:0px;width: 100%;
}

.news-card-w{
    flex:1; background-color: #fff;
}
/* 新闻描述区域样式 */
.news-card-desc {
    padding:20px 30px 0px 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    height:100%;
    z-index: 1;
    position: relative;
}

/* 鼠标悬浮时强制所有文本颜色为白色 */
.news-card-desc:hover * {
    color: #fff !important;
}
.news-card-desc:hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/statics/images/news_h_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity: 0.8; /* 这里设置透明度，值越小越透明 */
    z-index: -1;
}

.news-card-desc::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/statics/images/news_h_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity: 0; /* 默认完全透明 */
    z-index: -1;
    transition: opacity 1s ease; /* 添加过渡效果 */
}


/* 为新闻卡片添加overflow属性防止子元素溢出 */
.news-card {
    flex:1;display:flex;
    overflow: hidden;
    position: relative;
}

/* 新闻图片样式 */
.news-image {
    background-repeat: no-repeat;
    width: 240px;
    height: 188px;
    background-size: 100% 100%;
    background-image: url(/statics/images/default.png); /* 设置默认背景图 */
    transition: transform 0.3s ease;
}

.news-img{
    height: 100%;
    width: 100%;
}

/* 鼠标悬浮放大效果 */
.news-image:hover {
    transform: scale(1.05);
}

.swiper-img:hover{
    transform: scale(1.05);
}


.inner > div:nth-child(2):hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/statics/images/news_h_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity: 0.8; /* 这里设置透明度，值越小越透明 */
    z-index: -1;
    transition: opacity 1s ease; /* 添加过渡效果，使背景图缓慢出现 */
}

.inner > div:nth-child(2)::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/statics/images/news_h_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity: 0; /* 默认完全透明 */
    z-index: -1;
    transition: opacity 1s ease; /* 添加过渡效果 */
}
.inner > div:nth-child(2):hover * {
    color: #fff !important;
}

.ng{
    background-position: center center; background-size: initial; background-repeat: no-repeat;          background-image:url(/statics/images/1510900406703.jpg);
}

.l_t{
  width: 50%; float: left;
}

.l-time{
    position: absolute;padding:0px; margin-top:51px
}
.l-xsxx{
    padding-left: 50px;
}
.l-xsxx-d{
    width: 49%;margin-left: 1%; float:left; padding-bottom: 0px;
}
.l-xsxx-swiper{
    border: 1px dashed #62106238 ;height: 475px; margin: 60px 0 0 58px;
}

.l-xsxx-d-s{
    width: 480px; height: 200px;margin: 30px auto; overflow: hidden;border-radius: 8px;
}


.l-xsxx-detail{
    overflow: hidden; height: 160px;padding-left: 70px;
}

.l-ztjj{
    width: 1440px; margin: 0 auto; overflow: hidden;
}

.l-ztjj-d{
    height: 194px; overflow: hidden; border-radius: 8px;
}

.l-ztjj-s{
    height: 30px; width:180px; text-align: center;
}

.l-ztjj-p{
    text-align: center;line-height: 40px; padding:  0; margin:0; width:180px; color:#621062;
}

.l-ztjj-a{
    width: 180px;
}

.ff_indexPage .mlist .content_wrapper {
    padding-top: 0px;
}

#mcontact-mobile , #footer-mobile{
    display: none;
}
.more-text {
    width: 70px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.mt{
    width: 40px
}


.media-content {
    /* overflow: hidden;
    height: 400px; */
    margin: 15px 0;
}

.llx{
    padding-top: 15px;
}

.mobile_menu{
    display: none;
}

.animate-fade-out {
    animation: fadeOutm 0.5s ease-out forwards;
}

.animate-fade-in {
    animation: fadeInm 0.5s ease-out forwards;
}

@keyframes fadeOutm {
    0% {
        opacity: 1;
        transform: translateX(0%);
    }

    100% {
        opacity: 0;
        transform: translateX(-50%);
    }
}

@keyframes fadeInm {
    0% {
        opacity: 0;
        transform: translateX(-50%);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}



/* 平板设备 (768px 及以下) */
@media (max-width: 480px) {}

/* 手机设备 (480px 及以下) */
@media (max-width: 1024px) {
    .swiper-img{
        height:310px;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
.swiper-container-banner img{
    height: 250px;
}


.ff_sitecontent .module .module_container{
    max-width: 1024px;
    margin: 0 10px;
}

    #header {
        display: none;
    }



    #footer,
    #header-m {
        box-sizing: border-box;
        width: 100%
    }

    #header-m {
        display: block;
        top: 0;
        background: #fbebf2;
        text-align: center;
        position: fixed;
        z-index: 30;
        max-width: 900px;
        margin: 0 auto;
        height: 75px;
        overflow: hidden;
    }

    #header-m .header-bg {
        position: absolute;
        top: 0;
        right: 0;
    }

    .lcbody {
        width: 30px;
        height: 30px;
        position: relative;
        top: -141px;
        left: 10px;
        transform: translateZ(0) rotate(0);
        transition: transform .4s cubic-bezier(.4, .01, .165, .99)
    }


    .lcitem {
        position: absolute;
        left: 0;
        top: 0;
        transform: translateZ(0) rotate(0);
        transition: transform .25s cubic-bezier(.4, .01, .165, .99) 0s;
        -webkit-transform: translateZ(0) rotate(0);
        -webkit-transition: -webkit-transform .25s cubic-bezier(.4, .01, .165, .99) 0s;
        width: 30px;
        height: 30px
    }

    .lcitem .rect {
        width: 30px;
        height: 2px;
        background: #ffffff;
        position: absolute;
        left: 0;
        top: 14px;
        transition: transform .2s ease .2s;
        -webkit-transition: -webkit-transform .2s ease .2s
    }

    .lcitem .rect.top {
        transform: translate3d(0, -6px, 0);
        -webkit-transform: translate3d(0, -6px, 0)
    }

    .lcitem .rect.bottom {
        transform: translate3d(0, 6px, 0);
        -webkit-transform: translate3d(0, 6px, 0)
    }


    #header-m .mm-hbtn.open .lcbody {
        transform: translateZ(0) rotate(90deg);
        -webkit-transform: translateZ(0) rotate(90deg)
    }

    #header-m .mm-hbtn.open .lcitem {
        transform: translateZ(0) rotate(45deg);
        transition: transform .25s cubic-bezier(.4, .01, .165, .99) 0s;
        -webkit-transform: translateZ(0) rotate(45deg);
        -webkit-transition: -webkit-transform .25s cubic-bezier(.4, .01, .165, .99) 0s
    }

    #header-m .mm-hbtn.open .lcitem.bottom {
        transform: translateZ(0) rotate(-45deg);
        -webkit-transform: translateZ(0) rotate(-45deg)
    }

    #header-m .mm-hbtn.open .lcitem .rect {
        transition: transform .2s ease .2s;
        transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform .2s ease .2s;
        -webkit-transform: translate3d(0, 0, 0)
    }

    .mm-hlogo {
        height: 84%;
        position: relative;
        top: 10%;
        display: inline-block;
    }

    .mm-hlogo img {
        height: 100%;
        width: auto
    }

    .mm-head {
        height: 50px;
        width: 100%
    }






    .ff_sitecontent {
        background-color: #fff;
        margin-top: 0px;
        padding-top: 0px;
    }

    body #sitecontent {
        padding-top: 0px;
    }

    #header-m a.mm-hbtn {
        display: block;
        position: absolute;
        border: 0 solid transparent;
        border-right: 37px solid transparent;
        border-top: 165px solid #621062;
    }
    #header-m .mm-hbtn {
        display: block;
        position: absolute;
        border: 0 solid transparent;
        border-right: 37px solid transparent;
        border-top: 165px solid #621062;
    }

    .searchBtn {
        position: absolute;
        top: 22px;
        right: 10px;
        margin: 0 5px 0 10px;
        width: 30px;
        /* color: #ad986e; */
        color: rgb(241, 241, 241);
    }

    .search-input-wrap {
        display: block;
        width: 100%;
        height: 100%;
        /* background: #111; */
        position: absolute;
        bottom: 100%;
        transition: bottom 0.36s;
        background: #fff;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    }
    .search-input-wrap.show {
        bottom: 0;
    }

    .header-search-input {
        width: 100%;
        height: 30px;
        text-indent: 30px;
        color: #807e7e;
        line-height: 30px;
        font-size: 14px;
        margin-top: 20px;
    }

    #bodymask {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.3);
        z-index: 10;
        display: none;
    }



    #topSlider {
        position: relative;
        margin-top: 75px;
        height: 250px;
    }
    #topSlider .swiper-button-prev,
    #topSlider .swiper-button-next {
        display: none;
    }
    #topSlider .swiper-pagination {
        display: block;
    }


.container_header{
    height: 40px;
}

.ff_indexPage .module.mcustomize.tril .module_container{
    padding-top: 0px;padding-bottom:15px;
}

.ff_indexPage .module {
    padding: 10px 0 0 0;

}
.title-images-wrapper {
    padding: 8px;
    border: 1px dashed #621062;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.title-images-wrapper {
    padding: 7px;
    border: 1px dashed #621062;
    border-radius: 50%;
    height: 22px;
    width: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ff_indexPage .mlist .container_header .title {
    color: #621062;
    padding-top: 0px !important;
    margin-left: 5px;
    font-size: 22px !important;
    font-family: 'Source Han Serif CN', serif;
    text-align: left;
    font-weight: 100;
}



.title-news-image{
    height:auto;
}


.plus-circle {
    display: none;

}
.more-link  {
    height: 100%;
}
.more-icon{
    display: inline-block;
    font: 1em sans-serif;
}

.bsxw {
display: flex;
gap: 15px;
flex-direction: column;
}



.swiper-media{
    width:100%;
}

.swiper-news {
    width: 75px;
    display: flex;
    flex-direction: column;
    margin: 15px;
}

.swiper-news a {
    margin-top: 10px;
    margin-bottom:0px
}

.news-item-desc {
    margin: 10px;
    gap: 10px;
}

.news-card-desc {
    padding: 0px;
    margin: 10px;
    gap: 5px;
}

.news-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}
.news-body{
    font-size: 12px;
    line-height: 20px;
}
.news-date{
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
}
.news-image{
    background-repeat: no-repeat;width: 150px; height:140px;

}




.ng {
    background-image: url(/statics/images/1510900406703_m.jpg);
    padding:0px !important;
}






.module.mcounter .module_container {
  /* padding: 10px 0; */
  background-color: transparent;
}

.module.mcounter ul.content_list {
  width: 100%;
  height: auto;
  /* transform: none;
    position: static; */
}

.module.mcounter ul.content_list:after {
  content: '';
  display: block;
  clear: both
}

.module.mcounter ul.content_list li {
  width: 50%;
  height: auto;
  float: left;
  text-align: center;
  margin: 10px 0;
  color: #fff
}

.module.mcounter ul.content_list li div {
  border-right: rgba(0, 0, 0, .08) 1px solid;
  padding: 20px 0
}
.ff_indexPage .mcounter .content_list li:not(:last-child)::after {
    content: '';
    position: absolute;
    width: 70%;
    height: 1px;
    background-color: rgba(170, 170, 170, 0.3);
    right: 15%;
    top: 108%;
    transform: translateY(-50%);
}
/* .module.mcounter ul.content_list li:nth-child(-n+2) div:after {
  content: '';
  position: relative;
  display: block;
  width: 60%;
  height: 1px;
  background: rgba(255, 255, 255, .5);
  margin: 0 auto
} */

.module.mcounter ul.content_list li:nth-child(2n) div {
  border-right: none
}

.module.mcounter ul.content_list li p {
  text-align: center;
  font-size: 14px;

}

.module.mcounter ul.content_list li p.number {
  position: relative
}

.module.mcounter ul.content_list li p.number .counterDX {
  font-size: 40px;
  font-family: HELVETICANEUELTPRO-THEX, Arial;
  text-align: center;
  color: #b89e6b;
}
.active-title {
  padding: 20px 0px 10px 0px;
  font-size: 1.4em;
  /* color: #621062; */
}
.module.mcounter ul.content_list li p.number .unit {
  font-size: 14px;
  color: #a68962;
  vertical-align: top;
  top:15px
}
.ol-set .bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
  bottom: 100px;
}
.module.mcounter ul.content_list li p.title {
  height: auto;
  overflow: hidden;
  font-size: 12px;
  color: #dedddd;
  padding: 0 10px;
  line-height: 14px;
}


.agent-mobile .module.mcounter ul.content_list li p.number .counterDX {
    color: #b89e6b;
}

.agent-mobile .module.mcounter ul.content_list li div:after {
    top: 27px;
    background: rgba(255, 255, 255, .15);
}

.agent-mobile .module.mcounter ul.content_list li:nth-child(3) div:after,
.agent-mobile .module.mcounter ul.content_list li:nth-child(4) div:after {
    display: none;
}

.agent-mobile .module.mcounter .module_container {
    padding-top: 24px;
}



.agent-mobile .module.mcounter ul.content_list li p.number .counterDX {
    color: #b89e6b;
}


.l_t{
  width: 100%;
}

.l_t .container_content{
    height: 465px;
}
.l-time{
    margin-top: 5px;
    padding-top: 0px !important;
}
.ff_indexPage .team_tabs.mlist{
    background-color: #EFE9EF;
}

.time-content{
    width: 92vw;
    padding-bottom: 10px;
}


.l-xsxx{
    padding-left: 0px;
}
.l-xsxx-d{
    width: 100%;margin-left: 0%; float:left; padding-bottom: 0px;
}
.l-xsxx-swiper{
    border: 0px ;height: 475px; margin: 0px;
}




.swiper-container-media {
    width: 100%;
    /* height: 460px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1; */
}





.l-xsxx-d-s{
    width: 95vw;
    border-radius: 8px;
}

.l-xsxx-d-s img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.l-xsxx-detail{
    /* overflow: hidden; height: 160px;padding-left: 70px; */
    text-align: center;
    padding-left: 0px;
}


.ff_indexPage .videom.module{
    padding-bottom: 0;
    padding-top: 0px;
}
.videom .module_container{
    /* height: 160px; */
    margin-bottom:10px !important;
}

.item_img img{
    height: 160px;
}

.video-box {
    /* width: 100%;
    height: 720px;
    position: absolute; */
    width: 100%;
    height: auto;
    position: absolute;
    top: 20%;
    /* top: 50%; */
    left: 0%;
    margin: 0px;
}


 .media-l{
    float: left !important;
    height: 250px !important;
    width: 60% !important;
}

.media-m{
    float: left !important;
    height: 250px !important;
    width: calc(40% - 10px) !important;
    margin: 0 0 0 10px !important;
}

.media-m p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    padding-bottom:0px !important;
}

.media-m a{
    width: 100%;
    height: calc(50% - 5px);
}

.media-m a:nth-child(2) {
    margin-top: 10px;
}

.media-content{
    height: 665px;
    margin: 0px;
}

.info-container {
    padding-left: 1px;
    padding-top: 10px;
    margin-top: 10px;
    gap: 10px;
}
.info-card{
    width: 100%;
}

.info-container .info-card:nth-child(n+3) {
    display: none; /* 隐藏第三个及之后的info-card */
}


.l-ztjj{
    width: 100%;
    padding-top:10px;
}
.test{
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between; */
}
/* .l-ztjj-d{
    height: 80px;
    width:45%;
} */

.more-text  {
    font-size: 14px;
    padding-top: 5px;
}

.l-ztjj-s{
    height: 30px; width:80px; text-align: center;
}
.l-ztjj-p{
    text-align: center;line-height: 40px; padding:  0; margin:0; width:80px; color:#621062;
}

.l-ztjj-a{
    width: 90px !important;
    margin-right: 1px !important;
    /* margin-left: 25px !important; */
}

#shares{
    display: none;
}

#mcontact{
    display: none;
}
#footer{
    display: none;
}
#fixed_mp{
    display: none;
}
#mcontact-mobile , #footer-mobile{
    display: block;
}


#footer-mobile {
    bottom: 0;
    text-align: center;
    font-size: 12px;
    font-weight: 100;
    padding: 20px;
    line-height: 20px;
    /* height: 72px; */
    overflow: hidden;
    background: #ae6eae;
    width: 100%
    /* margin-top: -20px; */
}

.mlist .container_header .title {
    color: #621062;
    padding-top: 0px !important;
    margin-left: 5px;
    font-size: 22px !important;
    font-family: 'Source Han Serif CN', serif;
}


.contactinfo div a {
    background-color: transparent;
    color: #9b9b9b;
    font-size: 16px;
    border: 1px solid rgba(255, 255, 255, .07);
    width: 36px;
    height: 36px;
    border-radius: 0;
    margin-right: 0px;
    text-align: center;
}

.contactinfo div a i {
    margin-top: 10px;
    font-size: 16px;
    margin-left: 1px;
    color: #fff;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.fa-weibo:before {
    content: "\f18a";
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}

.swiper-container-media .swiper-pagination-bullet-active{
    opacity: 1;
    background: #5c5b5b;
}


.mt{
    width: 40px
}

.mm{
    width: 40px;
}




/* 移动端导航 */
.mobile_menu{
    display: none;
    position: fixed;
    /* top: 19vw; */
    top: 74px;
    width: 100vw;
    /* height: calc(100vh - 19vw); */
    height: calc(100vh - 74px);
    background: #FBEBF2;
    z-index: 999;
    overflow: auto;
}
.mobile_menu_show{
    display: block;
}
.list_box_nav_mobile {
    width: 100%;
    padding: 0;
    overflow: hidden;
    overflow-y: scroll;
    margin: 0;
    margin-bottom: .2rem;
}
.list_box_nav_mobile>li {
    width: 100%;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin: 0 auto;
}
.list_box_nav_mobile>li .con {
    position: relative;
}
.list_box_nav_mobile>li.on .a {
    color: #000;
}
.list_box_nav_mobile>li .list {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255,255,255,.1);
    display: none;
}
.list_box_nav_mobile>li .a {
    width: 100%;
    border-bottom: 1px solid #E7D9DF;
    line-height: 10vw;
    color: rgba(0, 0, 0);
    padding: 0;
    padding-left:10vw;
    font-size: 3.6vw;
    display: flex;
    position: relative;
    transition: .5s;
}
.list_box_nav_mobile>li i {
    opacity: 1;
    filter: alpha(opacity=100);
    display: inline-block;
    width: 13vw;
    height: 9vw;
    display: inline-block;
    background: url(/statics/images/arrow_down.svg)50% no-repeat;
    background-size: 15px 15px!important;
    position: absolute;
    display: block;
    right: 0;
    top: 0;
}

.v_news_content .img_vsb_content {
    max-width: 100% !important;
    height: auto !important;
    display: block;
}
.v_news_content .vsbcontent_img {
    text-align: center;
}

}

